Skip to content
Amplify APIReference

Remove a user from a marketer

DELETE/marketers/{marketerId}/users

This endpoint allows revoking a permission for a user to access a marketer.

OB-TOKEN-V1<token>

Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.

In: header

Path Parameters

marketerId*string

the Marketer's id

Query Parameters

email?string

One or more user emails divided by comma

curl -X DELETE "https://example.com/marketers/00f4b02153ee75f3c9dc4fc128ab041962/users?email=a%40mydomain.com%2Cb%40mydomain.com"
Empty